<div class="edit-card" mat-dialog-content >
  <form class="edit-form" [formGroup]="editForm">
    <mat-form-field>
      <mat-label>Title</mat-label>
      <input class="title-input" matInput formControlName="title">
    </mat-form-field>
    <mat-form-field>
      <mat-label>Content</mat-label>
      <textarea class="content-input" matInput formControlName="content"></textarea>
    </mat-form-field>
    <button mat-raised-button color="primary" (click)="onEditClick()" mat-dialog-close>EDIT</button>
  </form>
</div>
